﻿using Microsoft.AspNetCore.Http.HttpResults;
using Supercell.Soil.SDK.Models.Environment;

namespace Supercell.Soil.SDK.Handlers;

public static class EnvironmentHandler
{
    public static JsonHttpResult<EnvironmentSettings> OnEnvironmentSettings()
    {
        return TypedResults.Json(new EnvironmentSettings()
        {
            Environment = "production",
            AssetUrl = "",
            ServerHost = "",
            UpdateUrl = "",
            Status = "",
            Update = ""
        });
    }
}
