﻿using System.Text.Json.Serialization;

namespace Supercell.Soil.SDK.Models.Environment;

public record EnvironmentSettings
{
    [JsonPropertyName("environment")]
    public required string Environment { get; set; }

    [JsonPropertyName("assetUrl")]
    public string? AssetUrl { get; set; }

    [JsonPropertyName("serverHost")]
    public string? ServerHost { get; set; }

    [JsonPropertyName("updateUrl")]
    public string? UpdateUrl { get; set; }

    [JsonPropertyName("status")]
    public string? Status { get; set; }

    [JsonPropertyName("update")]
    public required string Update { get; set; }
}
