using Supercell.Soil.SDK.Handlers;

namespace Supercell.Soil.SDK;

internal static class Program
{
    private static async Task Main(string[] args)
    {
        Console.Title = "Supercell.Soil | SDK";

        WebApplicationBuilder builder = WebApplication.CreateBuilder(args);

        builder.WebHost.UseUrls("http://*:8080");

        WebApplication app = builder.Build();

        app.MapGet("/env_settings", EnvironmentHandler.OnEnvironmentSettings);

        await app.RunAsync();
    }
}